﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@{
    ViewData["Title"] = "Index";
}

<section>
    <div class="right_section">
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            Account Management
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="centerbox">
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/OrganizationUser/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/AccountMgtClient.png" />
                                    </div>
                                    <div class="cardbtntext">Create / Manage User for Client</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/OrganizationUser/Index2', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/AccountMgtManageTeam.png" />
                                    </div>
                                    <div class="cardbtntext">Manage Team</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

